.social-links{

	font-size: 20px;

	margin-top: -12px;

	margin-left: 20px;

	font-size-adjust: 1;

}

.change-skin-menu-wrapper {

	display: none;

}

#block-zetraz-branding {

    width: 100%;

    height: 100px;

	margin-top: -25px;

    text-align: center;

}

.header a.site-logo {

    width: 300px;

    display: block;

    padding: 35px 0;

    margin-left: auto;

    margin-right: auto;

}

/****** STICKY SIDEBAR *******/
@media(min-width: 1024px){
.sidebar {
	padding-left: 30px;
	position: sticky !important;
	top: 80px !important;
	display: inline-block !important;
  }
}
/******** END SIDEBAR ********/

/****** FOOTER *******/

#footer {

	background-color: #0086E5;

	color: white;

}

.menu-footer {

	margin-right: auto;

	margin-left: auto;

	width: 76%;

	background-color: #0086E5;

	border: none;

}

.menu-footer .we-mega-menu-li a,.menu-footer .we-mega-menu-li.active a {

	background-color: #0086E5;

	color: white;

}

.menu-footer .we-mega-menu-li {

	border: none;

}

.col-md-5.boton-footer-suscribir a, .col-md-12.boton-footer-suscribir a{

	height: 50px;

	width: 150px;

	background-color: #0086E5;

	margin-right: 25px;

	padding: 5px 15px;

	color: white;

	text-decoration: none;

	border: 1px solid;

}

.text-compartir-footer.col-md-8 {

	text-align: right;

}

.col-md-5.boton-footer-suscribir a:hover, .col-md-12.boton-footer-suscribir a:hover {

	border: 1px solid #0086E5;

	color: #0086E5;

	background-color: white;

}

.bloque-suscripcion-compartir {

    border-top: 1px solid;

    margin-top: -5px;

    padding-top: 40px;

    padding-bottom: 20px;

}

.copy-excelencias img {

	margin-top: -23px;

	margin-left: 10px;

}

.col-md-6.copy-excelencias {

	margin-top: 10px;

	text-align: right;

}

.col-md-6.copy-derecho {

	margin-top: 10px;

	text-align: left;

}

ul.social-list li a{

	color: white;

}

ul.social-list li a:hover{

	color: black;

}

div.copy-excelencias p a{

	color: white;

}

div.copy-excelencias p a:hover{

	color: black;

}

/****** END FOOTER *******/

.node-article .node-detail-infomation, .page-node-type-video .node-detail-infomation, .comment .node-detail-infomation {

    background: #ffffff;

    padding: 10px 20px 0 20px;

    min-height: 50px;

    border-top: 1px solid lightgray;

    border-bottom: 1px solid lightgray;

	margin-bottom: 20px;

}

.view .views-field-nothing a:after, .view .views-field-view-node a:after {

    content: "";

    display: inline-block;

    color: #454545;

    -webkit-transition: all 0.3s ease-out;

    -moz-transition: all 0.3s ease-out;

    -o-transition: all 0.3s ease-out;

    transition: all 0.3s ease-out;

}

/******** ESTILOS DE LA VISTA DE CATEGORIA *********/

.taxonomy-reset-margin{

	margin-left: 0px !important;

	text-align: left;

}

.taxonomy-article-item{

	height: 285px;

    border-bottom: 1px solid lightgray;

}

.taxonomy-readmore-button{

    width: 100%;

    text-align: right !important;

    margin-left: -62px;

}

div.tax-title span a{

	font-size: 20px !important;

}

@media (max-width: 992px) {

	.taxonomy-article-item{

		height: 555px;

		border-bottom: 1px solid lightgray;

	}

	.taxonomy-readmore-button {

		width: 100%;

		text-align: right !important;

		margin-left: 0px;

	}

	.taxonomy-article-img{

		text-align: center;

	}

}

/*********************** FIN ************************/

/*********************** COMPARTIR EN REDES ************************/

.notice-social {

    font-size: 10px;

    padding: 0 5px 0 5px;

    width: 50px;

    display: flex;

    justify-content: space-between;

    float: right;

}

div.notice-social a {

    color: #0086E5 !important;

}

/*Barra de compartir en redes*/

div.compartir{

	margin-bottom: 20px !important;

}

/******************************* FIN ********************************/



/************************* Banners Publicitarios ***********************/



#block-views-block-banners-block-7, #block-views-block-banners-block-1, #block-views-block-banners-block-3, #block-views-block-banners-block-5, #block-views-block-banners-block-9, #block-views-block-banners-block-11, #block-views-block-banners-block-13, #block-views-block-banners-block-15, #block-views-block-banners-block-17, #block-views-block-banners-block-19{

	width: 50%;

	float: left;

	padding-right:5px;

}

#block-views-block-banners-block-8, #block-views-block-banners-block-2, #block-views-block-banners-block-4, #block-views-block-banners-block-6, #block-views-block-banners-block-10, #block-views-block-banners-block-12, #block-views-block-banners-block-14, #block-views-block-banners-block-16, #block-views-block-banners-block-18, #block-views-block-banners-block-20{

	width: 50%;

	float: right;

	padding-left:5px;	

}

img.img-responsive {

    width: 100%;

}

#block-bannerseparador, #block-bannerseparador-2, #block-bannerseparador-3, #block-bannerseparador-4, #block-bannerseparador-5, #block-bannerseparador-6, #block-bannerseparador-7, #block-bannerseparador-8, #block-bannerseparador-9, #block-bannerseparador-10, #block-bannerseparador-11, #block-bannerseparador-12, #block-bannerseparador-13, #block-bannerseparador-14, #block-bannerseparador-15, #block-bannerseparador-16, #block-bannerseparador-17{

	clear: both;

	margin-bottom: 30px;

}



@media (max-width: 992px) {

	#block-views-block-banners-block-7, #block-views-block-banners-block-1, #block-views-block-banners-block-3, #block-views-block-banners-block-5, #block-views-block-banners-block-9, #block-views-block-banners-block-11{

		width: 100%;

		padding-right:0px;

	}

	#block-views-block-banners-block-8, #block-views-block-banners-block-2, #block-views-block-banners-block-4, #block-views-block-banners-block-6, #block-views-block-banners-block-10, #block-views-block-banners-block-12{

		width: 100%;

		padding-left:0px;

	}

}



/********************************** Fin ********************************/



/*********************************** Noticias Principales **************************************/

.squard-news-title {

	position: absolute;

	background-color: rgba(0,0,0,.4);

	opacity: 1;

	color: white;

	bottom: 20px;

	padding: 10px 20px;

	width: 100%;

}

@-moz-document url-prefix() {

.squard-news-title {

	bottom: 0px;

}

}

.attachment.attachment-after .col-md-12 {

	padding: 0;

}

.news-title a {

	color: white !important;

	font-size: 15px;

	line-height: 0.1;

}

.attachment.attachment-after .view-noticias-principales .views-row {

	width: 25% !important;

}

.news-imagen-lg img {

	width: 100%;

}

.col-md-12.seccion-lg {

	padding: 0;

}

@media (min-width:768px) and (max-width:991px)

{

.attachment.attachment-after .view-noticias-principales .views-row {

	width: 50% !important;

}

}



@media (max-width: 767px){



.attachment.attachment-after .view-noticias-principales .views-row {

	width: 100% !important;

}



.squard-news-title.mobile{

    width: 75%;

    float: left;

    padding-left: 15px;

    position: unset;

    background-color: transparent;

	margin-top: -15px;

}

.news-imagen.mobile {

	width: 25%;

	float: left;

}

.four-news.col-md-12 {

    padding: 0;

}

.squard-news-title.mobile a

{

	color: black !important;

}



div.attachment-title{

	float: right;

    width: 156px;

    margin-top: -20px;

}



}

/********************************************** fin noticias principales ***************************************************/

div.attachment-woldnews {

	float: left;

    margin-right: 30px;

}



div.attachment-title{

	float: right;

    width: 156px;

    margin-top: -20px;

}

div.attachment-title a{

	font-size: 15px !important;

}



@media (max-width: 767px){

	div.attachment-title{

	float: right;

    width: 100px;

    margin-top: -20px;

}

}

/***************************************************Viñeta****************************************************************/

div.vineta-body{

	font-style: italic;

    font-weight: bolder;

}

/********************************************** Fin Viñeta ***************************************************************/

/********************************************** Revista ***************************************************/

/*Revistas*/

.revista{

	width: 100%;

	text-align: left;

}

div.revista img{

	width: 290px;

}

/********************************************* Fin Revista *************************************************/

/**************************************** Travel Tecnology *************************************************/

#block-views-block-article-block-block-19 .views-row {

  clear: both;

  display: block;

  position: relative;

  margin-bottom: 20px;

}

#block-views-block-article-block-block-19 .views-row:before, #block-views-block-article-block-block-19 .views-row:after {

  display: table;

  content: " ";

}

#block-views-block-article-block-block-19 .views-row:after {

  clear: both;

}

#block-views-block-article-block-block-19 .views-row .views-field-field-video {

  display: block;

}

#block-views-block-article-block-block-19 .views-field-field-image, #block-views-block-article-block-block-19 .views-field-field-video {

  float: left;

  margin-bottom: 0;

  margin-right: 10px;

}

#block-views-block-article-block-block-19 .recent-post-group .views-field-title a {

  line-height: 1.2;

  font-size: 14px;

  display: block;

}

#block-views-block-article-block-block-19 .recent-post-group .views-field-nothing {

  font-size: 10px;

  margin-bottom: 7px;

}

#block-views-block-article-block-block-19 .recent-post-group .views-field-created {

  font-size: 12px;

  display: inline-block;

  clear: right;

  float: left;

  position: absolute;

  bottom: 0;

  left: auto;

  right: auto;

}

#block-views-block-article-block-block-19 .recent-post-group .views-field-comment-count {

  font-size: 12px;

  display: inline-block;

  float: right;

  color: #010101;

  position: absolute;

  bottom: 0;

  left: auto;

  right: 0;

}

@media (max-width: 360px) {

	#block-views-block-article-block-block-19 .recent-post-group .views-field-created, #block-views-block-article-block-block-19 .recent-post-group .views-field-comment-count {

    display: none;

  }

}

/************************************** Fin Travel Tecnology ***********************************************/

/*********************************************** Boletin ****************************************************/

#block-views-block-boletin-block-1{

	margin-bottom: 30px;

}

/********************************************* fin *********************************************************/

/*********************************************** PRNewswire ************************************************/

#w10720_widget {

    overflow: auto;

    overflow-x: hidden;

    background-color: #e6e7e8 !important;

    color: black;

    margin-bottom: 35px;

}

/******************************************** Fin PRNewswire ***********************************************/

/******************************************** Patrocinio de Secciones **************************************/

/*Ajuste al carrusel*/

/*.owl-carousel .owl-stage-outer {

  position: relative;

  overflow: hidden;

  /* fix for flashing background 

  -webkit-transform: translate3d(0px, 0px, 0px);

  margin-top: -55px;

}*/

/*Todas las secciones*/

div.patrocinio-seccion img{

	width: 200px !important;

    height: 50px;

    margin-top: -140px;

    margin-left: 545px;

}

@media (max-width: 1199px) {

	div.patrocinio-seccion img{

		margin-left: 414px;

	}

}

@media (max-width: 991px) {

	div.patrocinio-seccion img{

		margin-left: 460px;

	}

}

@media (max-width: 747px) {

	div.patrocinio-seccion img{

		margin-left: 310px;

	}

}

@media (max-width: 599px) {

	div.patrocinio-seccion img{

		margin-left: 95px;

	}

}

@media (max-width: 480px) {

	div.patrocinio-seccion img{

		margin-left: 195px;

	}

}

@media (max-width: 414px) {

	div.patrocinio-seccion img{

		margin-left: 130px;

	}

}

@media (max-width: 412px) {

	div.patrocinio-seccion img{

		margin-left: 125px;

	}

}

@media (max-width: 384px) {

	div.patrocinio-seccion img{

		margin-left: 100px;

	}

}

@media (max-width: 375px) {

	div.patrocinio-seccion img{

		margin-left: 90px;

	}

}

@media (max-width: 360px) {

	div.patrocinio-seccion img{

		margin-left: 80px;

	}

}

@media (max-width: 320px) {

	div.patrocinio-seccion img{

		margin-left: 35px;

	}

}



/*Sección principal*/

div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

	width: 200px !important;

    height: 50px;

    margin-top: -140px;

    margin-left: 875px;

}

div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

	margin-top: -110px;

}

@media (max-width: 1199px) {

div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 680px;

	}

}

@media (max-width: 991px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 460px;

	}

}

@media (max-width: 747px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 310px;

	}

}

@media (max-width: 599px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 95px;

	}

}

@media (max-width: 480px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 195px;

	}

}

@media (max-width: 414px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 130px;

	}

}

@media (max-width: 412px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 125px;

	}

}

@media (max-width: 384) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 100px;

	}

}

@media (max-width: 375px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 90px;

	}

}

@media (max-width: 360px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 80px;

	}

}

@media (max-width: 320px) {

	div#block-views-block-article-block-block-3 div.patrocinio-seccion img,

	div#block-views-block-article-block-block-4 div.patrocinio-seccion img{

		margin-left: 35px;

	}

}

div#block-views-block-article-block-block-4 h2{

	margin-bottom: 16px

}

/**************************************************** Fin **************************************************/ 
/************************************** Texto del slider a la izquierda ************************************/
.view .views-field-nothing, .view .views-field-view-node {
  text-align: left;
}
/**************************************************** Fin **************************************************/
/****************************************** Bajar tama�o de fuente men� ************************************/
@media (min-width: 992px) {
	.primary-main-menu ul.we-mega-menu-ul > li > a {
		font-size: 15px;
	}
}
/**************************************************** Fin **************************************************/
/****************************************** Ajuste de cabecera en vista movil ******************************/
@media (max-width: 640px){
	.node-article .node-detail-infomation, 
		.page-node-type-video .node-detail-infomation, 
			.comment .node-detail-infomation {
		text-align: center;
	}
	.node-article .node-detail-infomation > span,
		 .node-article .node-detail-infomation > div,
			 .page-node-type-video .node-detail-infomation > span,
			 .page-node-type-video .node-detail-infomation > div {
			margin-bottom: 0px;
	}
	.node-article .comment-count, .node-article .likes, 
		.node-article .field--name-field-categ {
	    margin-left: 0px;
	}
}
	
/**************************************************** Fin **************************************************/
/**********************************************BUSCADOR AVANZADO********************************************/

.buscador .form-type-textfield {
    width: 80%;
}
.buscador .form-control {
    width: 100%;
}
.buscador .btn {
    background-color: #A60000;
    border-color: #A60000;
    margin-top: 37px;
    height: 32px;
    padding-top: 5px;
}
.buscador_imagen{
	float: left;
	margin-right: 25px;
}

.buscador_titulo_cuerpo{
	height: 200px;
}
.buscador_cuerpo{
	margin-bottom: 110px;
}
.buscador-block-encabezado{
	width:220px;
	float:left;
	margin-right:-10px;
}

.buscador-block-boton{
	float: right;
	margin-top: 12px;
}

#edit-title, #edit-body-value, #edit-field-categ-target-id, #edit-uid{
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s , -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s , box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s , box-shadow ease-in-out .15s;
}

#edit-uid{
	width: 349px;
}

@media (max-width: 667px){
	
	#edit-uid{
		width: 280px;
	}

	.buscador_imagen{
		width: 100%;
	}
	.buscador_imagen img{ 
		width: 90%;
	}
	
	.buscador_titulo_cuerpo{
		height: 340px;
	}
	.buscador-block-boton {
	    float: right;
	    margin-top: -47px;
	    margin-right: -12px;
	}

}

/*** paginador ***/

.pager .pager__item {
      display: inline-grid;
      margin-bottom: 10px;
}
.pager li {
      width: 45px;
}

.pager li {
      display: inline-block !important;
      width: 45px;
      padding: 0;
}
.pager__item.is-active a {
      background-color: #0086e5;
}

.pager__item.is-active a {
    background-color: #191919;
}

/* fin paginador */

/**************************************************FIN*********************************************/
/********************************************** PERIODICOS ****************************************/

.container_newspaper_days{
	background-image: url(/sites/default/files/img-habanos/DIARIO-HABANOS.jpg);
	background-repeat: no-repeat;
    background-size: contain;
    height: 214px;
    width: 100%;
	margin-bottom: 30px !important;
}
.d1{
	background-image: url(/sites/default/files/img-habanos/d1.png);
    background-size: cover;
    height: 18px;
    width: 42px;
    position: absolute;
    top: 189px;
    left: 106px;
}
.d2{
	background-image: url(/sites/default/files/img-habanos/d2.png);
    background-size: cover;
    height: 18px;
    width: 42px;
    position: absolute;
    top: 189px;
    left: 152px;
}
.d3{
	background-image: url(/sites/default/files/img-habanos/d3.png);
    background-size: cover;
    height: 18px;
    width: 42px;
    position: absolute;
    top: 189px;
    left: 198px;
}
.d4{
	background-image: url(/sites/default/files/img-habanos/d4.png);
    background-size: cover;
    height: 18px;
    width: 42px;
    position: absolute;
    top: 189px;
    left: 244px;
}
.d5{
	background-image: url(/sites/default/files/img-habanos/d5.png);
    background-size: cover;
    height: 18px;
    width: 42px;
    position: absolute;
    top: 189px;
    left: 290px;
}

/******************************************** FIN PERIODICOS **************************************/
/********************************** AJUSTE BANNERS CUADRADOS **************************************/

#block-views-block-banners-block-13 img, #block-views-block-banners-block-14 img, #block-views-block-banners-block-15 img, #block-views-block-banners-block-16 img,
#block-views-block-banners-block-17 img, #block-views-block-banners-block-18 img, #block-views-block-banners-block-19 img, #block-views-block-banners-block-20 img{
	width: 150px;
	height: 125px;	
}

/****************************************** FIN ***************************************************/
/************************************************ AJUSTAR LINKS HEADER *************************************/

#block-quickaccessmenu{
	margin-right: 37%;
}

@-moz-document url-prefix() {

	#block-mainnavigation-2 a {
    	font-size: 6px;
	}

}

/*quitar borde por error en popup cookies*/
.eu-cookie-compliance-message h2{
	border: none;
	margin-bottom: revert;
  }
/******************************************************** FIN ***********************************************/